## felix-bundlerepository 1.6.4

=== debian/changelog ===
felix-bundlerepository (1.6.4-2ubuntu2) oneiric; urgency=low

  * Restored dependency on libmaven-bundle-plugin-java, disabled
    bootstrap patch and maven.ignoreRule (LP: #812851).

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jul 2011 15:54:29 +0100

felix-bundlerepository (1.6.4-2ubuntu1) oneiric; urgency=low

  * Initial bootstrap build for Ubuntu. 

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jul 2011 12:54:14 +0100

felix-bundlerepository (1.6.4-2) unstable; urgency=low

  * d/control: Drop unneeded Build-Depends and rebuild
    with fixed maven-debian-helper.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 14 May 2011 23:56:55 +0200

felix-bundlerepository (1.6.4-1) unstable; urgency=low

  * Initial release (Closes: #624116).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 13 May 2011 22:36:34 +0200
