=== debian/control ===
Source: felix-bundlerepository
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 libfelix-utils-java, libfelix-shell-java, libkxml2-java, libequinox-osgi-java,
 libfelix-osgi-obr-java, libmaven-bundle-plugin-java,
 libeasymock-java, default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html
Vcs-Git: git://git.debian.org/git/pkg-java/felix-bundlerepository.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-bundlerepository.git

Package: libfelix-bundlerepository-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-bundlerepository-java-doc
Description: Felix OSGi bundle repository service
 The Felix project is an implementation 
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide implementation of repository containing
 "bundles".
 
Package: libfelix-bundlerepository-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-bundlerepository-java
Description: Documentation for Felix OSGi bundle repository service
 The Felix project is an implementation 
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide implementation of repository containing
 "bundles".
 .
 This package contains the API documentation of libfelix-bundlerepository-java.
