## felix-bundlerepository 1.6.6

=== debian/changelog ===
felix-bundlerepository (1.6.6-2) unstable; urgency=low

  * Team upload.
  * Set source/target level to 1.3.  (Closes: #730950)
  * debian/control:
    - Update Vcs URLs to canonical forms.
    - Bump Standards-Version to 3.9.5.
  * Freshen debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sun, 01 Dec 2013 16:16:31 -0800

felix-bundlerepository (1.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 12 Oct 2011 23:55:04 +0200

felix-bundlerepository (1.6.4-3) unstable; urgency=low

  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.
  * d/patches/exclude_servletapi.diff: Drop, not needed now.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:30 +0200
