=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: felix-bundlerepository
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
- libfelix-utils-java, libfelix-shell-java, libkxml2-java, libequinox-osgi-java,
- libfelix-osgi-obr-java, libmaven-bundle-plugin-java,
+ libfelix-utils-java, libfelix-shell-java, libkxml2-java, libosgi-core-java,
+ libosgi-compendium-java, libfelix-osgi-obr-java, libmaven-bundle-plugin-java,
  libeasymock-java, default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html
-Vcs-Git: git://git.debian.org/git/pkg-java/felix-bundlerepository.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-bundlerepository.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/felix-bundlerepository.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/felix-bundlerepository.git
 
 Package: libfelix-bundlerepository-java
 Architecture: all
