=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

makebuilddir::
	mkdir -p src/main/resources

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
