## felix-bundlerepository 2.0.4

=== debian/changelog ===
felix-bundlerepository (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.0.4.

 -- Markus Koschany <apo@gambaru.de>  Mon, 04 May 2015 13:45:17 +0200

felix-bundlerepository (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 13:06:03 -0300

felix-bundlerepository (2.0.2-1) experimental; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Imported Upstream version 2.0.2.
  * Add --no-symlink option to get-orig-source target to prevent an error with
    mk-origtargz.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Use shorter Vcs-Browser link.
  * maven.properties: Use compiler.source 1.5.

  [ Miguel Landaeta ]
  * Remove specific versions from package descriptions.
  * Add versioned constraint for B-D on libosgi-core-java.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 18 Feb 2015 23:29:19 -0300
