=== debian/control ===
Source: felix-bundlerepository
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 libeasymock-java,
 libfelix-osgi-obr-java,
 libfelix-shell-java,
 libfelix-utils-java,
 libkxml2-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-source-plugin-java,
 libosgi-compendium-java (>= 5.0.0~),
 libosgi-core-java (>= 5.0.0~),
 maven-debian-helper (>= 1.4)
Standards-Version: 3.9.6
Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html
Vcs-Git: git://anonscm.debian.org/pkg-java/felix-bundlerepository.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/felix-bundlerepository.git

Package: libfelix-bundlerepository-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Suggests:
 libfelix-bundlerepository-java-doc
Description: Felix OSGi bundle repository service
 The Felix project is an implementation
 of the OSGi core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide implementation of repository containing
 "bundles".

Package: libfelix-bundlerepository-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libfelix-bundlerepository-java
Description: Documentation for Felix OSGi bundle repository service
 The Felix project is an implementation
 of the OSGi core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provide implementation of repository containing
 "bundles".
 .
 This package contains the API documentation of libfelix-bundlerepository-java.
