## felix-bundlerepository 2.0.6

=== debian/changelog ===
felix-bundlerepository (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.0.6.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@gambaru.de>  Sat, 03 Oct 2015 15:56:30 +0200
