=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 3.9.6
 Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html
 Vcs-Git: git://anonscm.debian.org/pkg-java/felix-bundlerepository.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/felix-bundlerepository.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/felix-bundlerepository.git
 
 Package: libfelix-bundlerepository-java
 Architecture: all
