=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	mkdir -p src/main/resources
 
 get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename --no-symlink
