## felix-bundlerepository 2.0.8

=== debian/changelog ===
felix-bundlerepository (2.0.8-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.0.8.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * Switch from cdbs to dh sequencer.
  * Update get-orig-source target.
  * Update Homepage field.

 -- Markus Koschany <apo@debian.org>  Thu, 07 Apr 2016 22:44:20 +0200
