=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
- cdbs,
  debhelper (>= 9),
  default-jdk,
  default-jdk-doc,
@@ -20,9 +19,9 @@
  libosgi-compendium-java (>= 5.0.0~),
  libosgi-core-java (>= 5.0.0~),
  maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.6
-Homepage: http://felix.apache.org/site/apache-felix-osgi-bundle-repository.html
-Vcs-Git: git://anonscm.debian.org/pkg-java/felix-bundlerepository.git
+Standards-Version: 3.9.7
+Homepage: https://felix.apache.org/documentation/subprojects/apache-felix-osgi-bundle-repository.html
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/felix-bundlerepository.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/felix-bundlerepository.git
 
 Package: libfelix-bundlerepository-java
