=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --buildsystem=maven

get-orig-source:
	uscan --download-current-version --force-download --rename --no-symlink
