## felix-bundlerepository 2.0.10

=== debian/changelog ===
felix-bundlerepository (2.0.10-4) unstable; urgency=medium

  * Team upload.
  * Fixed the scope of the Easymock dependency (Closes: #866032)
  * Suggest the optional dependencies instead of recommending them
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Sep 2018 23:43:52 +0200

felix-bundlerepository (2.0.10-3) unstable; urgency=medium

  * Team upload
  * New osgi-compendium-6.patch
  * Build-Depends on headless JDK
  * Update to debhelper compat level 11
  * Update Standards-Version to 4.1.3
  * d/copyright: Use secure URLs
  * d/maven.properties: Remove rules specifying Java target version (1.5)

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Wed, 14 Mar 2018 13:13:27 +0800

felix-bundlerepository (2.0.10-2) unstable; urgency=medium

  * Team upload.
  * Add relax-Import-Package-requirements.patch.
    Do not require a specific version for org.osgi.service.repository.
    Thanks to Mykola Nikishov for the report. (Closes: #868074)
  * Drop bootstrap_packaging_jar.diff. Not applied and not needed anymore.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Jul 2017 19:50:19 +0200

felix-bundlerepository (2.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libfelix-gogo-runtime-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Jun 2017 23:37:05 +0200
